Grupo P2-4 - Feature #2430
Feature # 2426 (New): Inicio G2-4

Feature # 3152 (New): Fase I: Planificacion

Justificacion del disefio de la maqueta.

08/22/2023 05:30 PM - Kevin Arancibia

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/04/2023
09/10/2023
100%

6.00 hours
0.00 hour

Description

Revisamos el disefio de la maqueta revisando que exprese correctamente la informacién a mostrar.

History

#1 - 08/22/2023 05:30 PM - Kevin Arancibia

- Tracker changed from Bug to Feature

#2 - 09/05/2023 05:16 PM - Kevin Arancibia
- % Done changed from 0 to 100

#3 - 09/26/2023 05:05 PM - Kevin Arancibia

- Subject changed from Semana lll: Justificacion del disefio de la maqueta. to Justificacion del disefio de la maqueta.

#4 - 09/26/2023 05:11 PM - Kevin Arancibia
- Parent task changed from #2426 to #3152
